<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1923,868},{646,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{646,104}}</string>
                <key>sourceSize</key>
                <string>{646,104}</string>
            </dict>
            <key>bg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,991},{320,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{320,99}}</string>
                <key>sourceSize</key>
                <string>{320,99}</string>
            </dict>
            <key>bianku.png</key>
            <dict>
                <key>frame</key>
                <string>{{1176,1516},{186,186}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{186,186}}</string>
                <key>sourceSize</key>
                <string>{186,186}</string>
            </dict>
            <key>biaotitou.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,991},{458,98}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{458,98}}</string>
                <key>sourceSize</key>
                <string>{458,98}</string>
            </dict>
            <key>btn.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1516},{476,164}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{476,164}}</string>
                <key>sourceSize</key>
                <string>{476,164}</string>
            </dict>
            <key>daxiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{1694,991},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>dikuan00.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1000,551}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1000,551}}</string>
                <key>sourceSize</key>
                <string>{1000,551}</string>
            </dict>
            <key>guanbianniu.png</key>
            <dict>
                <key>frame</key>
                <string>{{1956,2},{88,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,88}}</string>
                <key>sourceSize</key>
                <string>{88,88}</string>
            </dict>
            <key>huang.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,1243},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>huang0.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,1243},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{1542,843},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>icon_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,1516},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,1768},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,991},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{775,1243},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,1516},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,991},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,1768},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{420,1516},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,1768},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,1516},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>icon_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,991},{250,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,250}}</string>
                <key>sourceSize</key>
                <string>{250,250}</string>
            </dict>
            <key>kongbai.png</key>
            <dict>
                <key>frame</key>
                <string>{{345,1411},{238,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{238,96}}</string>
                <key>sourceSize</key>
                <string>{238,96}</string>
            </dict>
            <key>kuang.png</key>
            <dict>
                <key>frame</key>
                <string>{{1004,2},{950,797}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{950,797}}</string>
                <key>sourceSize</key>
                <string>{950,797}</string>
            </dict>
            <key>kuang1.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,1451},{176,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,62}}</string>
                <key>sourceSize</key>
                <string>{176,62}</string>
            </dict>
            <key>kuang2.png</key>
            <dict>
                <key>frame</key>
                <string>{{176,932},{168,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{168,54}}</string>
                <key>sourceSize</key>
                <string>{168,54}</string>
            </dict>
            <key>kuang3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,555},{906,375}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{906,375}}</string>
                <key>sourceSize</key>
                <string>{906,375}</string>
            </dict>
            <key>kuang_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1114,1768},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{924,1768},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1190,991},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1027,1243},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{585,1307},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>kuang_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{1723,801},{188,198}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,198}}</string>
                <key>sourceSize</key>
                <string>{188,198}</string>
            </dict>
            <key>selcet2.png</key>
            <dict>
                <key>frame</key>
                <string>{{910,555},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>select.png</key>
            <dict>
                <key>frame</key>
                <string>{{1217,1191},{176,176}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{176,176}}</string>
                <key>sourceSize</key>
                <string>{176,176}</string>
            </dict>
            <key>shiyong.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,991},{475,163}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{475,163}}</string>
                <key>sourceSize</key>
                <string>{475,163}</string>
            </dict>
            <key>tiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{1956,92},{382,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{382,73}}</string>
                <key>sourceSize</key>
                <string>{382,73}</string>
            </dict>
            <key>title.png</key>
            <dict>
                <key>frame</key>
                <string>{{1956,537},{261,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{261,66}}</string>
                <key>sourceSize</key>
                <string>{261,66}</string>
            </dict>
            <key>tou1.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,1313},{120,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,62}}</string>
                <key>sourceSize</key>
                <string>{120,62}</string>
            </dict>
            <key>tou2.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,932},{112,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,54}}</string>
                <key>sourceSize</key>
                <string>{112,54}</string>
            </dict>
            <key>touxiangk1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1380,991},{160,160}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{160,160}}</string>
                <key>sourceSize</key>
                <string>{160,160}</string>
            </dict>
            <key>update.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,1243},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>useing.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,932},{172,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,54}}</string>
                <key>sourceSize</key>
                <string>{172,54}</string>
            </dict>
            <key>wanjiaxinzizi.png</key>
            <dict>
                <key>frame</key>
                <string>{{910,623},{261,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{261,65}}</string>
                <key>sourceSize</key>
                <string>{261,65}</string>
            </dict>
            <key>xiugai.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1994},{48,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{48,48}}</string>
                <key>sourceSize</key>
                <string>{48,48}</string>
            </dict>
            <key>xuanzefen.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,991},{315,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{315,64}}</string>
                <key>sourceSize</key>
                <string>{315,64}</string>
            </dict>
            <key>xuanzhong.png</key>
            <dict>
                <key>frame</key>
                <string>{{1956,800},{66,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,66}}</string>
                <key>sourceSize</key>
                <string>{66,66}</string>
            </dict>
            <key>xuanzhong2.png</key>
            <dict>
                <key>frame</key>
                <string>{{331,1313},{238,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{238,96}}</string>
                <key>sourceSize</key>
                <string>{238,96}</string>
            </dict>
            <key>xuxian.png</key>
            <dict>
                <key>frame</key>
                <string>{{2031,92},{828,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{828,6}}</string>
                <key>sourceSize</key>
                <string>{828,6}</string>
            </dict>
            <key>zhuangsh.png</key>
            <dict>
                <key>frame</key>
                <string>{{977,801},{744,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{744,40}}</string>
                <key>sourceSize</key>
                <string>{744,40}</string>
            </dict>
            <key>zuobiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{1956,476},{59,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,73}}</string>
                <key>sourceSize</key>
                <string>{59,73}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>avatar.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:27c89008abce4aa81711ec5507d83d84$</string>
            <key>textureFileName</key>
            <string>avatar.png</string>
        </dict>
    </dict>
</plist>
